%YAML 1.1
---
  holiday:
    locale: nl-BE
    region:
    date: 2018-01-01
    description: Nieuwjaar
    type: NF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2018-04-01
    description: Pasen
    type: NRV
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2018-04-02
    description: Paasmaandag
    type: NRV
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2018-05-01
    description: Dag van de arbeid
    type: NF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2018-05-10
    description: Onze Lieve Heer hemelvaart
    type: NRV
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2018-05-20
    description: Pinksteren
    type: NRV
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2018-05-21
    description: Pinkstermaandag
    type: NRV
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2018-07-21
    description: Nationale feestdag
    type: NF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2018-08-15
    description: Onze Lieve Vrouw hemelvaart
    type: NRF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2018-11-01
    description: Allerheiligen
    type: NRF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2018-11-11
    description: Wapenstilstand
    type: NF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2018-12-25
    description: Kerstmis
    type: NRF
    notes:
...
